@charset "utf-8";

/* ------------------------------
 メインイメージ
------------------------------ */
/* スライダー */

.iv-slider > div:nth-child(1) > div {
	background-image: url(/2026/img/slider01.jpg);
}
.iv-slider > div:nth-child(2) > div {
	background-image: url(/2026/img/slider02.jpg);
}
.iv-slider > div:nth-child(3) > div {
	background-image: url(/2026/img/slider03.jpg);
}
.iv-slider > div:nth-child(4) > div {
	background-image: url(/2026/img/slider04.jpg);
}
.text-right {
	text-align: right;
}


/* youtube埋め込み動画 */
.fb-tac {
	justify-content: space-between;
}
@media (max-width: 767px) {
	.w1-2 {
		width: 100%;
	}
}